@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 992px){
	#accordion-startpage .item {display:block;}
	#accordion-startpage .carousel-inner {height:243px;}
	#accordion-startpage .panel-body {width:822px;}
	#keyvisual-carousel {margin-bottom:20px;}
	.visual-text {height:264px;}	
	.image-image figure {min-height:208px;}
	.detail-container .image-image.col-sm-8.col-md-8.col-lg-8.col-xs-16:nth-child(2n+1),
	.detail-container .image-image.col-sm-8.col-md-4.col-lg-3.col-xs-16:nth-child(3n) {margin-right:0px}
	.detail-container .image-image.col-sm-8.col-md-8.col-lg-8.col-xs-16:nth-child(2n) {margin-right:15px}
}

@media screen and (min-width: 769px) and (max-width:991px){
	#accordion-startpage .item {display:block;}
	#accordion-startpage .carousel-inner {height:243px;}
	#accordion-startpage .panel-body {width:848px;}
	#startpage .teaser-productfinder {min-height:140px; margin-top:250px;}
	#keyvisual-carousel {margin-bottom:20px;}
	.visual-text {min-height:192px;}
	.image-image figure {min-height:219px;}
	.detail-container .image-image.col-sm-8.col-md-8.col-lg-8.col-xs-16:nth-child(2n+1),
	.detail-container .image-image.col-sm-8.col-md-4.col-lg-3.col-xs-16:nth-child(3n) {margin-right:0px}
	.detail-container .image-image.col-sm-8.col-md-8.col-lg-8.col-xs-16:nth-child(2n) {margin-right:15px}
}